3.2. Do my Mac and iPhone support KeyReel?

KeyReel uses Bluetooth Low Energy 4.0 to pair a Mac with an iPhone. This is a relatively new type of connection, and older Mac and iPhone models are not equipped with it. Before you install KeyReel, make sure your Mac and iPhone meet the requirements below:

iPhone:

  • iPhone 5S and all the following models are supported, IOS 9+.

Macs with Bluetooth 4.0 support:

  • The Mac Mini and MacBook Air were both updated with Bluetooth 4.0 support in 2011;

  • The MacBook Pro and iMac added it in 2012;

  • The Mac Pro received it in 2013.

You can check for yourself if you’re not exactly sure which Mac model you have.

  1. Click the Apple’s system menu;

  2. Select About This Mac;

  3. Click on the System Report… button;

  4. Select Bluetooth from the sidebar on the left, underneath “Hardware”;

  5. Scan down the list of information until you find “LMP Version”.

If your Mac is equipped with Bluetooth 4.0, the LMP Version will say 0x6. Anything lower than that is an older version of Bluetooth that will not work with KeyReel:

../_images/MacSystemMenu.png
../_images/MacSystemInfoScreen.png
../_images/MacCheckSupportBluetooth4.png